@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic&subset=latin,cyrillic-ext,cyrillic);
@import url(https://fonts.googleapis.com/css?family=PT+Serif:400,400italic,700,700italic&subset=latin,cyrillic-ext,cyrillic);
html,body,div,span,
applet,object,iframe,
h1,h2,h3,h4,h5,h6,blockquote,pre,
abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
dd,dl,dt,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td {
    margin: 0;
    padding: 0;
    border: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    font-family: 'PT Sans', Arial, sans-serif;
}
#header_logo_for_print {
    display: none;
}
#header {
    width: 100%;
    height: 90px;
    background-image: url("/images/bg_header_2016.png");
    background-repeat: repeat-x;
}
#header_block {
    margin: auto;
    max-width: 1250px;
    min-width: 989px;
    width: auto;
    display: block;
    height: 90px;
    padding-top:10px;
    padding-right:10px;
}
#header_logo {
    float: left;
    display: block;
    height: 75px;
    width: 260px;
}
.header_infoblock {
    float: left;
    display: block;
    height: 63px;
    font-size: 16px;
    width: auto;
    padding-top: 22px;
    padding-right: 40px;
}
.header_infoblock img {
    height: 20px;
    width: 20px;
    display: block;
    float: left;
    margin-right: 10px;
}
.header_infoblock a, .header_infoblock a:visited, .header_infoblock a:hover {
    color: #666;
    text-decoration: none;
    font-size: 16px;
    text-decoration: none;
}
#header_themes {
    float: left;
    display: block;
    height: 63px;
    font-size: 16px;
    width: 45px;
    padding-top: 22px;
    padding-right: 70px;
}
#header_themes a {
    color: #666;
    text-decoration: none;
    font-size: 16px;
    display:block;
    text-decoration: none;
}
#header_themes img {
    display: block;
    float: right;
    margin-left: 0px;
    margin-top: 10px;
}
#header_18 {
    display: block;
    border: 0px solid #C9C9C9;
    font-size: 12px;
    color: #C9C9C9;
    width: 20px;
    height: 14px;
    float: right;
    margin-top: 22px;
}
#header_search {
    display: block;
    float: right;
    margin-top: 22px;
    margin-right: 20px;
}
#header_weather {
    display: block;
    float: right;
    margin-top: 22px;
    margin-right: 40px;
    margin-left: 0;
}
#header_weather img {
    display: block;
    float: left;
    margin-left: 0px;
}
#header_weather a {
    text-decoration: none;
    color: #666666;
}
#header_currency {
    margin-top: 2px;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    cursor: hand;
}
#header_currency .currency {
    padding-right: 20px;
    float:left;
    font-weight: 400;
    font-size: 14px;
    color:#666666;
}
#header_currency .date {
    font-weight: 400;
    font-size: 13px;
    color: #999999;
}
#header_currency .currency img {
    display: block;
    float: left;
    margin-left: 0px;
    margin-top:2px;
}
#header_currency .currency acronym {
    text-decoration: none;
}
@media all and (max-width: 1249px) {
    #header_currency {
        display: none;
    }
}
@media all and (max-width: 1045px) {
    #header_weather {
        margin-left: 0;
    }
    #header_themes {
        padding-right: 40px;
    }
}
#content {
}
#content_block {
    margin: auto;
    /*max-width: 1230px;*/
    /*min-width: 969px;*/
    width: 1024px;
    padding-left:10px;
    padding-right:10px;
}
#content_right {
    width:240px;
    float: right;
    /*margin-left: 30px;*/
    padding-top: 15px;
    min-height: 300px;
}
.button_offer {
    width: 240px;
    height: 23px;
    padding-top: 7px;
    text-align: center;
    border: 1px solid #C42026;
    color: #C42026;
    display: block;
    text-decoration: none;
    font-size: 13px;
    cursor: pointer;
    cursor: hand;
}
a.button_offer:visited {
    color: #C42026;
}
.right_divider {
    height: 30px;
    width: 240px;
    display: block;
}
#last_main {
    width: 200px;
    border: 1px solid #D7D7D7;
    border-top: 2px solid #666666;
    padding: 20px;
}
#last_main .title {
    font-size: 20px;
    color: #666666;
    display: block;
    width: 200px;
    margin-bottom:20px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
}
#last_main a {
    font-size: 14px;
    font-family: 'PT Serif', Georgia, Sans-serif;
}
#last_main span {
    font-size: 13px;
    display: block;
    margin-bottom: 20px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 700;
    color: #666;
}
a {
    font-weight: 400;
    /*font-size: 14px;*/
    color: #327BAB;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a:visited {
    color: #551A95;
}
.button_more {
    width: 70px;
    height: 20px;
    padding-top: 2px;
    text-align: center;
    border: 1px solid #BCBCBC;
    color: #666666;
    display: block;
    text-decoration: none;
    font-size: 13px;
    font-family: 'PT Sans', Arial, sans-serif !important;
    margin-left: 65px;
    text-decoration: none;
    cursor: pointer;
    cursor: hand;
}
a.button_more:visited {
    color: #666666;
}
a.button:hover {
    text-decoration: none;
}
a.button:visited {
    text-decoration: none;
}

#main_tag_main_news {
    position:relative;
    display: table-cell;
    height:20px;
    background:url(/images/tag_bg.png);
    top: 20px;
}

#description_main_news {
    position:relative;
    display: block;
    height:80px;
    background:url(/images/dsc_bg.png);
    top: 230px;
}

#main_news_main {
    /*width: auto;*/
    width:510px;
    height: 330px;
    cursor: pointer;
    cursor: hand;
}

.main_news_commented div {
    cursor: pointer;
    cursor: hand;
}

#main_news_main a {
    text-decoration: none;
    color:#fff;
    display: block;
    font-size: 20px;
    line-height: 22px;
    font-weight: 400;
    font-family: 'PT Serif', Georgia, Sans-serif !important;
    margin-left:10px;
    margin-right:10px;
}

#date_main_news {
    color:#fff;
    display: block;
    margin-left:10px;
    font-size: 12px;
    margin-right:10px;
    padding-top: 10px;
    font-family: 'PT Sans', Arial, sans-serif !important;
}
#main_tag_main_news a {
    text-decoration: none;
    font-weight: normal;
    color:#fff;
    font-size: 13px;
    font-family: 'PT Sans', Arial, sans-serif !important;
    margin-left:5px;
    margin-right:5px;
}
.main_one_news {
    display: block;
    height: 75px;
    font-family: 'PT Serif', Georgia, Sans-serif !important;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
}
.main_right_image {
    width: 85px;
    height: 60px;
    margin-right: 15px;
    display: block;
    float: left;
}
@media all and (max-width: 1160px) {
    .main_right_image {
        display: none;
    }
    .main_one_news {
        font-size: 15px;
        line-height: 16px;
    }
}
.divider {
    margin:0;
}

.tab_a {
    font-size: 20px;
    color: #327BA7;
    display: block;
    float: left;
    width: auto;
    margin-bottom:30px;
    margin-right: 30px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    text-decoration: none;
    border-bottom: 1px dashed #327BA7;
}
.tab_a2 {
    font-size: 20px;
    color: #327BA7;
    display: block;
    float: left;
    width: auto;
    margin-bottom:30px;
    margin-right: 30px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    text-decoration: none;
    border-bottom: 1px dashed #327BA7;
}
.tab_a:hover {
    text-decoration: none;
}
.tab_a:visited {
    color: #327BA7;
}
.tab_a2:hover {
    text-decoration: none;
}
.tab_a2:visited {
    color: #327BA7;
}
.tab_a_active {
    color: #666;
    font-size: 24px;
    border-bottom: 1px dashed #fff;
}
.tab_a_active:visited {
    color: #666;
}
.tab_a img {
    margin-top: 5px;
    margin-left: 5px;
    display: block;
    float: right;
}
.tab_a2 img {
    margin-top: 5px;
    margin-left: 5px;
    display: block;
    float: right;
}
.qtip-content {
    padding: 15px;
    font-family: 'PT Sans Regular', 'PT Sans';
    font-weight: 400;
    font-size: 13px;
    line-height: 18px;
}
.main_news_commented {
    max-width: 300px;
    width: calc(100% / 3 - 20px);
    display:table-cell;
    /*height: 370px;*/
    float: left;
    overflow: hidden;
}
.main_news_commented a {
    font-family: 'PT Serif', Georgia, Sans-serif;
    font-size: 18px;
    font-weight: 400;
    display: block;
    margin: 5px 0 5px 0;
    line-height: 24px;
}
.main_news_commented div {
    height: 175px;
    width: auto;
}
.main_news_commented span {
    line-height: 20px;
    font-family: 'PT Serif', Georgia, Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
}
.news_main_wrapper {
    /*height: 350px;*/
    width:100%;
    display: table;
}
.news_main_wrapper_all {
    /*height: 350px;*/
    width:100%;
    display: table;
}
.main_news_commented span.cmt {
    font-size: 13px;
    font-family: 'PT Sans Regular', 'PT Sans';
    font-weight: 400;
    font-style: normal;
    color: #999999;
}
.tag_material_anons span.cmt {
    font-size: 13px;
    font-family: 'PT Sans Regular', 'PT Sans';
    font-weight: 400;
    font-style: normal;
    color: #999999;
}
.button_show_more {
    width: 200px;
    height: 20px;
    padding-top: 4px;
    text-align: center;
    border: 1px solid #B4B4B4;
    color: #C42026;
    display: block;
    text-decoration: none;
    font-size: 13px;
    cursor: pointer;
    cursor: hand;
}
.map_title {
    font-size: 24px !important;
    color: #666666 !important;
    display: block !important;
    margin-bottom:20px !important;
    font-family: 'PT Sans', Arial, sans-serif !important;
    font-weight: 400 !important;
}
.map_box {
    display: block;
    width: 100%;
    margin: 35px 0 0 0;
}
.main_one_news_footer {
    display: block;
    /*height: 75px;*/
    max-height: 75px;
    min-width: 205px;
    font-family: 'PT Serif', Georgia, Sans-serif !important;
    font-weight: 400;
    font-style: normal;
    font-size: 14px !important;
    line-height: normal !important;
    margin: 0 !important;
    overflow: hidden;
}
.main_right_image_footer {
    /*width: 85px !important;*/
    /*height: 60px !important;*/
    margin-right: 15px;
    margin-bottom: 15px;
    display: block;
    float: left;
    padding-left: 100px;
}
.main_right_image_footer_regular {
    font-family: 'PT Serif', Georgia, Sans-serif !important;
    font-weight: 400;
    font-style: normal;
    font-size: 16px !important;
    line-height: normal !important;
}
.short_news_all {
    font-size:13px !important;
    margin-top:0px !important;
    font-family: 'PT Sans', Arial, sans-serif !important;
}
.soc_title {
    font-size: 20px;
    color: #666666;
    display: block;
    float: left;
    margin-bottom:20px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    margin: 38px 10px 38px 20px;
}
.soc_block {
    background-color: #f0f0f0;
    width: 100%;
    height: 100px;
    margin-top: 48px;
    margin-bottom: 60px;
}
.soc_block img {
    display: block;
    float: left;
    width: 32px;
    height: 32px;
    margin: 34px 0px 0 10px;
}
.serif_text {
    font-family: 'PT Serif Regular', 'PT Serif';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 20px;
    width: 100%;
    display: block;
}
.orfo {
    font-size: 20px;
    color: #999999;
    display: block;
    float: left;
    margin:0;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
}
#footer {
    width: 100%;
    height: 294px;
    background-color: #f0f0f0;
    margin-top: 60px;
}
#footer_block {
    margin: auto;
    max-width: 1250px;
    min-width: 989px;
    width: auto;
    display: block;
    height: 226px;
    padding:30px 10px 20px 20px;
}
.footera {
    margin-right: 15px;
    font-weight: 400;
    font-style: normal;
    color: #666666;
    line-height: 20px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-size: 13px;
}
.footera:hover {
    color: #666666;
    text-decoration: none;
}
.footera:visited {
    color: #666666;
    text-decoration: none;
}
.copyrights {
    font-weight: 400;
    font-style: normal;
    color: #999999;
    line-height: 20px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-size: 12px;
    display: block;
    margin-top: 10px;
}
.copyrights a {
    color: #666666;
    text-decoration: none;
    font-size: 12px;
}
.copyrights a:hover {
    color: #666666;
    text-decoration: none;
}
.copyrights a:visited {
    color: #666666;
    text-decoration: none;
}
.counters {
    display: block;
    float: right;
    font-family: 'PT Sans', Arial, sans-serif;
    font-size: 12px;
    color: #f0f0f0;
}
.b-popup {
    width: 100%;
    max-width: 1250px;
    min-width: 989px;
    min-height: 100%;
    overflow: hidden;
    position: absolute;
    top: 85px;
    padding: 0;
    z-index: 10;
}
.b-popup .b-popup-content{
    margin: 0 120px 0px auto;
    width: 648px;
    height: auto;
    padding: 20px 0 0 30px;
    background-color: #5B5B5B;
}
.tag_menu_main {
    display: block;
    width: 186px;
    margin-right: 30px;
    margin-bottom:10px;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 20px;
    font-family: 'PT Sans', Arial, sans-serif;
}
.tag_menu {
    display: block;
    width: 186px;
    margin-right: 30px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 20px;
}
.tag_menu_more {
    display: block;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #FFFFFF;
    border-bottom: 1px dashed #8B8B8B;
    text-decoration: none;
    width:26px;
    margin-bottom: 26px;
}
.tag_menu_more:visited, .tag_menu_more:hover {
    text-decoration: none;
}
.tag_menu_main:visited, .tag_menu_main:hover, .tag_menu:visited, .tag_menu:hover {
    color: white;
}
.tag_menu_more_list {
    display: none;
    margin-bottom: 26px;
}
.theme_button_menu_active {
    background-color: #5B5B5B;
    color: white !important;
    padding: 5px 10px 5px 10px;
    width: 47px;
    margin-top: -5px;
    margin-left: -10px;
}
a.tag_menu_more:visited {
    color: #FFFFFF;
}
.box_vote {
    width: 200px;
    border: 1px solid #D7D7D7;
    padding: 20px;
}

.box_vote .title {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 20px;
    color: #333;
    margin-bottom: 20px;
}
.box_vote .poll {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #333;
}
.option-list div.item {
    margin-bottom: 5px;
}
.option-list div.item label {
    display: table;
}
.option-list div.item label input {
    margin-right: 10px;
    display: table-cell;
}
.option-list div.item label div {
    display: table-cell;
}
.vote_custom_div {
    color: #333;
    font-family: 'PT Sans', Arial, sans-serif;
    height: 20px;
    text-align: center;
    width: 200px;
    margin: 10px 0 24px 0;
}
.vote_custom {
    color: #999;
    font-family: 'PT Sans', Arial, sans-serif;
    height: 20px;
    width: 150px;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
}
.control_vote {
    width: 200px;
}
.control_vote button {
    width: 105px;
    margin-left: 48px;
    height: 30px;
    padding: 6px;
    text-align: center;
    border: 1px solid #BCBCBC;
    color: #666666;
    display: block;
    text-decoration: none;
    font-size: 13px;
    font-family: 'PT Sans', Arial, sans-serif !important;
    text-decoration: none;
    background-color: white;
    cursor: pointer;
    cursor: hand;
}
.box_vote_result .item .result_title {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    color: #333;
    width: 200px;
}
.box_vote_result .item .result-value {
    width: 200px;
    display: table;
}
.box_vote_result .item .result-value .result-gauge {
    display: table-cell;
    vertical-align: middle;
    width:150px;
    margin-right: 10px;
    background-image: url("/images/vote_line1.png");
}
.box_vote_result .item .result-value .result-text {
    display: table-cell;
    vertical-align: middle;
    text-align: right;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 12px;
    color: #333;
    width:40px;
}
.total_vote {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-size: 13px;
    color: #333333;
    line-height: normal;
    margin-top: 20px;
}
.all_vote {
    margin-top: 10px;
}
.all_vote a {
    font-family: 'PT Sans', Arial, sans-serif;
    font-size: 13px;
}
.map_button {
    width:240px;
    height:40px;
    background-image: url("/images/map_bg.png");
}
.map_button a {
    width:240px;
    height:40px;
    display: block;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    color: #666666;
    padding: 7px 0 0 56px;
}
.map_button a:hover {
    text-decoration: none;
    color: #666666;
}
.map_button a:visited {
    color: #666666;
}
.full_article {
    margin-top: 30px;
}
#article .time {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    color: #999999;
    text-align: left;
    line-height: normal;
}
#article .author {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    color: #999999;
    text-align: left;
    line-height: normal;
}
#article h1 {
    font-family: 'PT Serif', Georgia, Sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 30px;
    color: #333333;
    line-height: 36px;
    margin-top: 10px;
}
#article p.intro {
    font-family: 'PT Serif', Georgia, Sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    line-height: 28px;
    margin-top: 20px;
}
#article .image {
    display: block;
    max-width: 300px;
    min-width: 240px;
    width: auto;
    background-size: cover;
}
#article .right_image {
    display: block;
    float: right;
    margin: 20px 0 30px 30px;
    max-width: 300px;
    min-width: 240px;
    width: 100%;
}
.social-likes {
    width: auto !important;
    margin: 15px 0 15px 0 !important;
}
#article p, #article a {
    font-family: 'PT Serif', Georgia, Sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
    color: #333333;
}
#article p {
    /*padding-bottom: 10px;*/
}
#article a {
    color: #327BAB;
}
#article a:visited {
    color: #551A95;
}
#article .companies {
    display: block;
    width: calc(50% + 40px);
    padding: 5px 20px 5px 50px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    color: #333333;
    text-align: left;
    line-height: normal;
    margin-right: 20px;
    margin: 20px 0 20px 0;
    background: url("/images/add_company_bg.png") #F4F3F3 no-repeat;
}
#article .companies a {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
}
#article .companies img {
    vertical-align: middle;
    margin-right:10px;
}

#article .person {
    display: block;
    width: calc(50% + 40px);
    padding: 5px 20px 5px 50px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    color: #333333;
    text-align: left;
    line-height: normal;
    margin-right: 20px;
    margin: 20px 0 20px 0;
    background: url("/images/add_person_bg.png") #F4F3F3 no-repeat;
}
#article .person a {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
}
#article .person img {
    vertical-align: middle;
    margin-right:10px;
}

#last_main_material {
    width: 260px;
    border: 1px solid #D7D7D7;
    border-top: 2px solid #666666;
    padding: 20px;
    margin: 30px 0 0 0;
}
#last_main_material .title {
    font-size: 18px;
    color: #666666;
    display: block;
    width: 260px;
    margin-bottom: 20px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
}
#last_main_material a {
    font-size: 14px;
    font-family: 'PT Serif', Georgia, Sans-serif;
}
#last_main_material span {
    font-size: 13px;
    display: block;
    margin-bottom: 20px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    color: #999;
}
#last_main_material span .strong {
    font-weight: 700;
    color: #666;
    display: inline;
}
#last_main_material span strong {
    font-weight: 700;
    color: #666;
}
#last_main_material span .strong {
    font-weight: 700;
    color: #666;
}
.material_tags {
    font-family: 'PT Sans', Arial, sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    font-size: 14px !important;
    color: #666666 !important;
    line-height: 18px !important;
    display:block;
    float: left;
    background-image: url("/images/mtags.png");
    padding-left: 25px;
    background-repeat: no-repeat;
    margin-top:5px;
    width: 50%;
}
a.material_tag {
    font-family: 'PT Sans', Arial, sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    font-size: 14px !important;
    color: #666666 !important;
    line-height: 18px !important;
}
a.material_tag:visited {
    color: #666666 !important;
}
a.material_tag:hover {
    color: #666666 !important;
}
.material_copyrights {
    font-family: 'PT Sans', Arial, sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    font-size: 14px !important;
    color: #666666 !important;
    line-height: 18px !important;
    display:block;
    float: right;
    background-repeat: no-repeat;
    margin-top:5px;
    text-align: right;
}
a.material_copyright {
    font-family: 'PT Sans', Arial, sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    font-size: 14px !important;
    color: #666666 !important;
    line-height: 18px !important;
}
a.material_copyright:visited {
    color: #666666 !important;
}
a.material_copyright:hover {
    color: #666666 !important;
}
.material_buttons {
    vertical-align:middle;
    float: right;
}
.subscribe {
    padding: 7px 10px 5px 10px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-size:13px;
    color: white;
    vertical-align:middle;
    background-color: #5B5B5B;
    width: 112px;
    height:18px;
    display:block;
    float: right;
}
.subscribe:hover {
    text-decoration: none;
}
.subscribe:visited {
    text-decoration: none;
}
.subscribe img {
    display: block;
    float: left;
    margin-right: 10px;
}

.subscribe {
    padding: 7px 10px 5px 10px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-size:13px;
    color: white;
    vertical-align:middle;
    background-color: #5B5B5B;
    height:18px;
    display:block;
    float: right;
    /*margin-right: 20px;*/
}
.subscribe:hover {
    text-decoration: none;
}
.subscribe:visited {
    color: white;
}
.subscribe img {
    display: block;
    float: left;
    margin-right: 10px;
}
.mcomments {
    padding: 7px 10px 5px 10px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-size:13px;
    color: #666666;
    vertical-align:middle;
    background-color: #fff;
    border: 1px solid #B4B4B4;
    height:16px;
    display:block;
    float: right;
}
.mcomments:hover {
    text-decoration: none;
}
.mcomments:visited {
    color: #666666;
}
.mcomments img {
    display: block;
    float: left;
    margin-right: 10px;
}
.material_vk_comments {
    display: none;
    margin-top: 40px;
}
.material_vk_comments h3.title {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    color: #666666;
    margin-bottom: 30px;
}
.main_one_news_footer_regular {
    display: block;
    height: 80px;
    font-family: 'PT Serif', Georgia, Sans-serif !important;
    font-weight: 400;
    font-style: normal;
    font-size: 16px !important;
    line-height: normal !important;
    margin: 0 !important;
    overflow: hidden;
}
#regular_footer .soc_block {
    margin: 0;
    background-color: white;
    height: 80px;
}

#regular_footer .soc_block .soc_title {
    color: #999999;
    margin: 38px 10px 38px 0;
}
#last_main_material_footer .title {
    font-size: 24px;
    color: #666666;
    display: block;
    margin-bottom: 30px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
}
#last_main_material_footer a {
    font-size: 16px;
    font-family: 'PT Serif', Georgia, Sans-serif;
}
#last_main_material_footer span {
    font-size: 13px;
    display: block;
    margin-bottom: 30px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    color: #999;
}
#last_main_material_footer span strong {
    font-weight: 700;
    color: #666;
}
#last_main_material_footer span .strong {
    font-weight: 700;
    display: inline;
}
.news_regular_wrapper {
    width:100%;
    display: table;
}
.regular_news_commented {
    max-width: 285px;
    width: calc(100% / 3 - 40px);
    display:table-cell;
    float: left;
    overflow: hidden;
}

#last_main_regular {
    width: 200px;
    border: 1px solid #D7D7D7;
    border-top: 2px solid #666666;
    padding: 20px;
}
#last_main_regular .title {
    font-size: 20px;
    color: #666666;
    display: block;
    width: 200px;
    margin-bottom:20px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
}
#last_main_regular a {
    font-size: 14px;
    font-family: 'PT Serif', Georgia, Sans-serif;
}
#last_main_regular span {
    font-size: 13px;
    display: block;
    margin-bottom: 20px;
    margin-top: 5px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 700;
    color: #666;
}
#last_main_regular span.strong {
    display: inline;
    color: white;
    font-size: 12px;
    font-family: 'PT Sans', Arial, sans-serif;
}
.last_main_regular_wrapper {
    width:200px;
    cursor: pointer;
    cursor: hand;
}
.last_main_regular_img {
    position:relative;
    font-family: 'PT Sans', Arial, sans-serif;
    color: white;
    font-size: 12px;
    background-repeat: no-repeat;
    padding-left: 5px;
    padding-top: 3px;
    width:200px;
    height: 20px;
    background-image: url("/images/main_regular_bg.png");
}
.last_main_regular_img span.strong {
    font-family: 'PT Sans', Arial, sans-serif;
    color: white;
    font-size: 12px;
}
#cover {
    display: none;
    position:fixed;
    padding:0;
    margin:0;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,0.9);
    z-index: 10;
}
#cover .overside {
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    cursor: hand;
}
.overthrow {
    cursor: pointer;
    cursor: hand;
}
.gallery_div_start {
    float:left;
    width:65px;
    height:65px;
    display:block;
    margin-right:10px;
    border:1px solid transparent;
}
.gallery_div_started {
    border:1px solid #fff;
}
.gallery_div_preview {
    margin-top:4px;
    width:640px;
    display:block;
    overflow-y:hidden;
    height:67px;
    overflow-x:auto;
}
.material_subscribe {
    background-color: #F9F9F9;
    padding:40px 20px 40px 20px;
    border-bottom: 1px solid #D7D7D7;
    margin-bottom: 40px;
    min-height: 102px;
    display: none;
}
.material_subscribe h3.title {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    color: #666666;
    margin-bottom: 30px;
}
.material_subscribe input {
    width: 205px;
    height: 36px;
    float: left;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #333;
    text-align: left;
    padding-left: 5px;
    border: 1px solid #BCBCBC;
}
.material_subscribe .button {
    width: 105px;
    height: 28px;
    margin-left: -5px;
    float: left;
    background-image: url("/images/subscribe_button.png");
    margin-top: -4px;
    padding: 16px 0 0 15px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #FFFFFF;
    font-size: 13px;
    cursor: pointer;
    cursor: hand;
}
.subscribe_error {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    color: #C42026;
    line-height: 18px;
    display: none;
}
.subscribe_success {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #666666;
    line-height: 20px;
    margin-top: 30px;
}
#regular_footer {
    margin-top: 40px;
}

.pagetitle {
    margin-top: 33px;
    margin-bottom: 40px;
}
.pagetitle h1.title {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 30px;
    color: #333333;
}

.pagetitle .title {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 30px;
    color: #333333;
}

h2.h1_title {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 30px;
    color: #333333;
}

h3.h1_title {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 30px;
    color: #333333;
}

.tag_material_img {
    display: block;
    width: 220px;
    height: 132px;
    overflow: hidden;
    float: left;
    margin-right: 20px;
}
.tag_material_text {
    display: block;
    height: 132px;
    overflow: hidden;
}
.tag_material_date {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    color: #999999;
    font-size: 13px;
    text-align: left;
    line-height: normal;
    margin-bottom: 3px;
}
.tag_material_date strong {
    color: #666666;
}
.tag_material_date .strong {
    color: #666666;
    display: inline;
}
.tag_material_a {
    font-family: 'PT Serif', Georgia, Sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 3px;
    display: block;
}
.tag_material_anons {
    font-family: 'PT Serif', Georgia, Sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 20px;
    color: #333;
}
.button_more_tag {
    width: 200px;
    height: 23px;
    padding-top: 5px;
    margin-top: 5px;
    text-align: center;
    border: 1px solid #BCBCBC;
    color: #666666;
    display: block;
    text-decoration: none;
    font-size: 13px;
    font-family: 'PT Sans', Arial, sans-serif !important;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
}
a.button_more_tag:visited {
    color: #666666;
}
.button_more_tag_img {
    display: inline-block;
    vertical-align: middle;
}
.tag_long_info {
    font-family: 'PT Sans', Arial, sans-serif !important;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #666666;
    line-height: 20px;
}
.company_person_chars_name {
    font-family: 'PT Sans', Arial, sans-serif !important;
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    color: #666666;
    line-height: 24px;
    color: #666666;
    width: 192px;
    display: inline-block;
}
.company_person_chars_name_person {
    width: 142px;
}
.company_person_chars {
    font-family: 'PT Sans', Arial, sans-serif !important;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
    margin-bottom: 11px;
}
#remote_company_person .title {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    color: #666666;
    margin-bottom: 25px;
}
.team_company_persons {
    margin-top: 50px;
    margin-bottom: 50px;
    background-color: #F4F3F3;
    padding: 30px 40px 30px 30px;
}
.team_company_persons .title {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    color: #666666;
    margin-bottom: 20px;
}
.company_person_chars img {
    margin-right: 35px;
    margin-left: 30px;
}
.one_person_company {
    min-height: 90px;
}
.one_person_company a {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-size: 20px;
}
.one_person_company a:hover {
    text-decoration: none;
}
.one_person_company span {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
}
.one_person_company strong {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #666666;
}
.one_person_company .strong {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #666666;
    display: block;
}
.description_company_persons {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    color: #333333;
    margin-bottom: 50px;
}
.description_company_persons .title {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    color: #666666;
    margin-bottom: 20px;
}
.map_company_persons {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    color: #333333;
    margin-bottom: 50px;
}
.map_company_persons .title {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    color: #666666;
    margin-bottom: 30px;
}
.map_local {
    text-decoration: none;
    border-bottom: dashed 1px;
}
.map_local:hover {
    text-decoration: none;
}
.nearest_company_persons {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    color: #333333;
    margin-bottom: 10px;
}
.nearest_company_persons .title {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    color: #666666;
    margin-bottom: 30px;
}
.nearest_company_persons_title {
    margin-bottom: 5px;
}
.nearest_company_persons_title a {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 22px;
    font-size: 20px;
}
.nearest_company_persons_title span {
    font-size: 16px;
    color: #666666;
}
.nearest_company_persons_anons {
    font-family: 'PT Sans Regular', 'PT Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 30px;
}
.company_people_last_material .title {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    color: #666666;
    margin-bottom: 30px;
}
.company_people_last_material {

}
.industry_material_img_div {
    cursor: pointer;
    cursor: hand;
}
.person_char_a {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
}
.item_img {
    display:block;
    float:left;
    margin-right: 20px;
}
.one_person_company_description {
    margin-top:5px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #333333;
}
.headroom {
    will-change: transform;
    transition: transform 200ms linear;
}
.headroom--pinned {
    transform: translateY(0%);
}
.headroom--unpinned {
    transform: translateY(-100%);
}
#content_right_td {
    padding-left: 30px;
}
#ctrlcopy {
    height:1px;
    overflow:hidden;
    position:absolute;
    width:1px;
    margin: 5px 0 0 -1px;
    line-height:0;
    opacity: 0;
}
.help {
    margin-top: 8px;
}
@media all and (max-width: 1045px) {
    .main_one_news_footer_regular2 {
        display: none !important;
    }
    .main_news_commented_adaptive {
        max-width: 400px !important;
        width: calc(100% / 2 - 20px);
    }
}

/* weather blocks */
#content .weather-title {background:none;}
.weather-title .icon {float:left;width:115px;height:80px;overflow:hidden;line-height:80px}
.weather-title .icon img {line-height:middle;}
.weather-title .temp {font-size:24px;color:#000;line-height:36px;margin:10px 0 0 0;}
.weather-title .details {font-size:18px;color:#000;line-height:24px;}

#content .weather-table {background:none;}
.weather-table table {width:100%;table-layout:fixed;margin:15px 0}
.weather-table td, .weather-table th {vertical-align:middle;text-align:left;border:1px solid #ccc;color:#000;}
.weather-table th {padding:13px 0 8px 15px;}
.weather-table th .date {display:block; font-size:18px;}
.weather-table th .day {font-size:14px;}
.weather-table td.sky {height:30px;line-height:32px;padding:0 0 0 15px;}
.weather-table td.sky img {vertical-align:middle;padding:0 5px 1px 0;}
.weather-table td.temp {padding:10px 0 10px 15px;text-align:left}
.weather-table td.temp .value1 {display:block;font-size:18px;line-height:24px;}
.weather-table td.temp .value2 {display:block;font-size:14px;line-height:24px;}

#y_search input {
    width: 400px;
    height: 36px;
    float: left;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #333;
    text-align: left;
    padding-left: 5px;
    border: 1px solid #BCBCBC;
}
#y_search .button {
    width: 85px;
    height: 28px;
    margin-left: -5px;
    float: left;
    background-image: url("/images/subscribe_button.png");
    margin-top: -4px;
    padding: 16px 0 0 37px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #FFFFFF;
    font-size: 13px;
    cursor: pointer;
    cursor: hand;
}

.tagcloud .item {margin:0 5px 0 0;}
.tagcloud .l1 {font-size:20px;color:#327BAB;}
.tagcloud .l2 {font-size:18px;color:#327BAB;}
.tagcloud .l3 {font-size:16px;color:#327BAB;}
.tagcloud .l4 {font-size:14px;color:#327BAB;}
.tagcloud .l5 {font-size:12px;color:#327BAB;}
.tagcloud .l6 {font-size:10px;color:#327BAB;}

.tagcloud_mini .item {margin:0 5px 0 0;}
.tagcloud_mini .l1 {font-size:24px;color:#327BAB;}
.tagcloud_mini .l2 {font-size:22px;color:#327BAB;}
.tagcloud_mini .l3 {font-size:20px;color:#327BAB;}
.tagcloud_mini .l4 {font-size:18px;color:#327BAB;}
.tagcloud_mini .l5 {font-size:16px;color:#327BAB;}
.tagcloud_mini .l6 {font-size:14px;color:#327BAB;}


#person_company_search input {
    width: 400px;
    height: 36px;
    float: left;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #333;
    text-align: left;
    padding-left: 5px;
    border: 1px solid #BCBCBC;
}
#person_company_search .button {
    width: 85px;
    height: 28px;
    margin-left: -5px;
    float: left;
    background-image: url("/images/subscribe_button.png");
    margin-top: -4px;
    padding: 16px 0 0 37px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #FFFFFF;
    font-size: 13px;
    cursor: pointer;
    cursor: hand;
}
.h3_title {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    color: #333333;
}
.person_company_search .item {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
}

.paginator {
    margin: 40px 0 40px 0;
}

.paginator .caption {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
}
.paginator a {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
}
.paginator strong {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    color: #999;
}
.paginator .strong {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    color: #999;
    display: inline;
}
.after_chart {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    color: #333;
    text-align: center;
    margin: 20px 0 20px 0;
}
.arlist .item {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    margin-bottom:10px;
}
.calendar, .a_date {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    margin-bottom:10px;
}
.calendar-month {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    margin-bottom:10px;
}
.ar_month_name h4 {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    margin-bottom:10px;
}
.arlist_a {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
}
.vote_list {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
}
.vote_list a {
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    /*font-size: 18px;*/
}
.strong {
    font-weight: 700;
    display: inline;
}

.specnew3 {
    width: 240px;
    height: 80px;
    display: block;
    overflow: hidden;
}
.forgradient3 {
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.01) 1%, rgba(0,0,0,0.26) 26%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.01) 1%,rgba(0,0,0,0.26) 26%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.01) 1%,rgba(0,0,0,0.26) 26%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
    height: 20px;
    width: 237px;
    position: absolute;
    margin-top: -20px;
    color: #fff;
    font-family: Tahoma, sans-serif;
    font-size: 13px;
    padding-left: 3px;
    text-align: left;
}
.forspectext3 {
    font-family: Tahoma, Arial;
    text-align: left;
    color: #333;
    margin-top: 4px;
    font-size: 13px;
    width: 240px;
    line-height: 16px;
    margin-bottom: 20px;
}
#article ymaps a {
    font: 11px/14px Verdana,Arial,sans-serif !important;
}
#article a.ymaps {
    font-size: 16px !important;
    font-family: 'PT Serif', Georgia, Sans-serif !important;
    line-height: 18px !important;
}
#article p.ymaps {
    font-size: 13px !important;
    font-family: 'PT Serif', Georgia, Sans-serif !important;
    line-height: 18px !important;
}
.ncwFooter {
    display: none !important;
}
#vchrbnr_1i {
    padding-bottom: 20px;
    display: block;
    border-bottom: 1px solid #D7D7D7;
    margin-bottom: 25px;
}

.relap-neva_today__top-container {
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding: 0 !important;
    margin-bottom: 0 !important;
}

.error4_big {
    display: block;
    width: 100%;
    margin: 40px 0 40px 0;
    font-family: 'PT Sans Bold', 'PT Sans';
    font-weight: 700;
    font-style: normal;
    font-size: 100px;
    color: #666666;
    text-align: center;
}
.error4_text {
    font-size: 18px;
    line-height: 28px;
    font-family: 'PT Sans Regular', 'PT Sans';
    font-weight: 400;
    color: #333333;
}

.toTopWrapper.scrolled {
    left: 0;
}

.toTopWrapper:hover {
    background-color: #F4F9FC;
}
.toTopWrapper {
    width: 117px;
}
.toTopWrapper {
    cursor: pointer;
    height: 100%;
    position: fixed;
    top: 0;
    left: -110px;
    z-index: 3;
    display:none;
}

.toTopWrapper:hover .toTop {
    box-shadow: 0;
}

.toTopWrapper .toTop {
    padding: 0 14px 0 12px;
    height: 32px;
    position: absolute;
    bottom: 50px;
    left: -2px;
    padding-left: 41px;
    display: block;
    text-decoration: none;
    border: 1px solid #327BAB;
    color: #327BAB;
    letter-spacing: 1px;
    font: 14px/32px Arial,sans-serif;
    background-color: #fff;
    text-transform: uppercase;
    box-shadow: 2px 2px 0 0 rgba(0,0,0,.1);
}
.toTop>span {
    display: block;
    position: absolute;
    top: 0;
    left: 7px;
    width: 32px;
    height: 32px;
    background: url(/images/top_button.png) 7px 6px no-repeat #fff;
}
@media all and (max-width: 1440px) {
    .toTopWrapper {
        width: 32px;
    }
    .toTopWrapper {
        cursor: pointer;
        height: 100%;
        position: fixed;
        top: 0;
        left: -110px;
        z-index: 3;
        display:none;
    }

    .toTopWrapper:hover .toTop {
        box-shadow: 0;
    }

    .toTopWrapper .toTop {
        padding: 0;
        height: 32px;
        width: 32px;
        overflow: hidden;
        position: absolute;
        bottom: 50px;
        left: -2px;
        display: block;
        text-decoration: none;
        border: 1px solid #327BAB;
        color: #fff;
        letter-spacing: 1px;
        font: 14px/32px Arial,sans-serif;
        background-color: #fff;
        text-transform: uppercase;
        box-shadow: 2px 2px 0 0 rgba(0,0,0,.1);
    }
    .toTop>span {
        display: block;
        position: absolute;
        top: 1px;
        left: 0;
        width: 32px;
        height: 32px;
        background: url(/images/top_button.png) 7px 6px no-repeat #fff;
    }
}
.comment_form_a {
    border-bottom: 1px dashed #327BAB;
}
.comment_form_a:hover {
    text-decoration: none;
}
.comment_form_active {
    text-decoration: none;
    color: #666666;
    border: 0;
}
.std input[type=text] {
    width: 650px;
    height: 35px;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(215, 215, 215, 1);
    font-family: 'PT Sans Regular', 'PT Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #333333;
    text-align: left;
}
.std textarea {
    width: 650px;
    height: 190px;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(215, 215, 215, 1);
    font-family: 'PT Sans Regular', 'PT Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #333333;
    text-align: left;
}
.std_title {
    font-family: 'PT Sans Regular', 'PT Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    padding: 20px 30px 20px 0px;
}
.complains_button {
    padding: 10px 0px 5px 0px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-size: 13px;
    color: white;
    vertical-align: middle;
    text-align: center;
    background-color: #5B5B5B;
    height: 22px;
    display: block;
    width: 120px;
    float:left;
    cursor: pointer;
    cursor: hand;
}
.complains_button:hover {
    text-decoration: none;
}
.complains_button_text {
    padding: 10px 0px 5px 30px;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 24px;
    vertical-align: middle;
    text-align: left;
    color: #333333;
    height: 22px;
    display: block;
    width: 200px;
    float:left;
}
.map_box_img {
    background-image: url('/images/map-main-page.png');
    width: 100%;
    height: 201px;
    background-position: center;
    background-repeat: no-repeat;
    padding-top:50px !important;
    text-align: center;
    margin-top:-20px;
    cursor: pointer;
    cursor: hand;
}
.map_box_img h1.map_title{
    font-family: 'PT Sans Regular', 'PT Sans'  !important;
    font-weight: 400 !important;
    font-style: normal !important;
    color: #FFFFFF !important;
    text-align: center !important;
    max-width: 630px !important;
    display: block !important;
    margin: 0 auto !important;
}
#u600 {
    width: 240px;
    height: 40px;
    font-family: 'PT Sans Regular', 'PT Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    display: block !important;
    margin: 0 auto !important;
    margin-top:25px !important;
}
#u600_div {
    width: 240px;
    height: 40px;
    background: inherit;
    background-color: rgba(255, 255, 255, 1);
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(188, 188, 188, 1);
    border-radius: 0px;
    -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.35);
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.35);
    font-family: 'PT Sans Regular', 'PT Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    text-align: center;
}
#u601 {
    width: 236px;
    word-wrap: break-word;
    margin-top: -4px;
}
.color9 {
    color:#999999
}
